  * {
    box-sizing: border-box;
}

body {
    font-family: "sans-serif, Helvetica Neue", Helvetica, Arial;
    font-size: 14px;
    line-height: 1.42857143;
    font-weight: normal;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    /* background-color: #4b6b80; */
}

.aulogo {
    margin-top: 15px;
    margin-bottom: 5px;
    margin-left: -8px;
}

.aulogo img {
    /* width: 160px;
    height: 55px; */
    max-width: 22%;
}

#wrapper {
    margin: 0 auto;
    width: 800px;
    background-color: #fff;
    padding: 5px 30px 10px;
    max-width: 100%;
    -moz-box-shadow: 0 0 9px #333;
    -webkit-box-shadow: 0 0 9px #333;
    box-shadow: 0 0 9px #333;
}

#gap {
    margin: 25px 0 25px
}

.glyphicon {
    position: relative;
    top: 2px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    width: 20px;
}

@font-face {
    font-family: 'Glyphicons Halflings';
    src: url('/registrar/forms/appeals/htmlfiles/fonts/glyphicons-halflings-regular.eot');
    src: url('/registrar/forms/appeals/htmlfiles/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'),
        url('/registrar/forms/appeals/htmlfiles/fonts/glyphicons-halflings-regular.woff') format('woff'),
        url('/registrar/forms/appeals/htmlfiles/fonts/glyphicons-halflings-regular.ttf') format('truetype'),
        url('/registrar/forms/appeals/htmlfiles/fonts/glyphicons-halflings-regular.svg') format('svg');
}

.glyphicon-book:before {
    content: "\e043";
}

.glyphicon-comment:before {
    content: "\e111";
}

.glyphicon-certificate:before {
    content: "\e124";
}

.glyphicon-warning-sign:before {
    content: "\e107";
}

.item-col-25,
.item-col-75,
.item-col-100 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.item-col-75 {
    width: 75%;
}

.item-col-25 {
    width: 25%;
}

.item-col-100 {
    width: 100%;
}

.border-left {
    border: 1px solid #ccc;
}

.border-right {
    border: 1px solid #ccc;
}

.pad-left {
    padding: 8px 0px 8px 0px;
    height: auto
}

.pad-right {
    padding: 6px 0px 6px 0px;
    height: auto
}

form input[type='number']::-webkit-outer-spin-button,
form input[type='number']::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type="checkbox"],
input[type="radio"] {
    background: transparent;
    border: 0 !important;
}

input[type=text],
input[type=password],
input[type=email],
input[type=search],
input[type=tel],
textarea {
    padding: 3px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    line-height: normal;
    background-color: #fff;
    border: 1px solid #ccc;
}

input:focus {
    border: 1px solid #666 !important;
    background-color: #f4f8d3;
}

input[type=checkbox],
input[type=radio] {
    cursor: pointer;
    box-sizing: border-box;
    line-height: normal;
    margin: 0;
    padding: 0;
    height: 1rem;
    width: 1rem;
    vertical-align: middle;
}

.item-description {
    background-color: #f2fcfc;
}

.item-value {
    background-color: #f2f3f3;
}

h1 {
    font-weight: 500;
    text-align: center;
    text-transform: uppercase;
    font-size: 24px;
    padding-bottom: 0px;
    margin-bottom: 0px;

}

.sp-head {
    font-size: 20px;
    color: #db5414;
}

h2 {
    font-size: 1.8em;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    font-weight: normal;
    text-align: center;
    margin-top: 3px;
}

h3 {
    text-transform: uppercase;
    width: 100%;
    color: tomato !important;
}

h4 {
    text-transform: none;
    width: 100%;
    color: #235377 !important
}

.clearfix:before,
.clearfix:after {
    display: table;
    content: " ";
    clear: both;
}

.clearfix:after {
    clear: both;
}

.info-section div {
    margin: 0 0 10px 0;
}

.info-section div:last-of-type {
    margin: 0;
}

.info-warn {
    font-style: italic;
    font-size: .90em;
    font-weight: bold;
}

.emphasized {
    font-style: italic;
}

.em {
    font-family: "Times New Roman", Times, serif;
    font-size: 12px;
    color: #F00;
}

.text-box {
    margin: 5px 0 3px 0;
}

.full-color {
    background-color: #fff;
    padding: 8px;
    border: 1px solid #ccc;
    margin-top: 3px
}

.full-color2 {
    background-color: #f2f3f3;
    padding: 8px;
    border: 1px solid #ccc;
    margin-top: 3px
}

select {
    border: 1px solid #ccc;
    line-height: 25px;
    height: 25px
}

/* p {
    font-weight: 400;
} */

#submitclear-button {
    margin: 10px 0 20px 0;
    text-align: center;
}

.required {
    color: #FF0000;
}

.isexample {
    margin: 0 0 0 10px;
    font-style: italic;
    font-size: .90em;
}

#validationErrors {
    border: 1px solid #a30000;
    background: #ffebe9;
    display: none;
    padding: 5px;
    border-radius: 5px;
}

table#appealTable {
    width: 100%;
}

table#appealTable {
    border-spacing: 0 2px;
    border-collapse: separate;
}

#appealTable tr.item-field td.item-description {
    border: 1px solid #ccc;
    padding: 3px;
}

#appealTable tr.item-field td.item-value {
    border: 1px solid #ccc;
    border-left: none;
    padding: 3px;
}

.location-address {
    margin: 2px 0 2px 20px;
}

.submitted-info-msg {
    margin: 2px 0 2px 0px;
    font-style: italic;
    font-size: 1em;
    font-weight: bold;
}

#submitted-msg {
    margin: 2px 5px 10px 5px;
}

.ewarning {
    color: #B22222;
    font-size: 0.85rem;
    font-style: italic;
}

.warning {
    font-weight: bold;
    color: #B22222;
}

.submitButton {
    display: hidden;
}

.filesize {
    color: #B22222;
    font-size: 0.85em;
}

.MultiFile-remove {
    color: #B22222;
    font-size: 0.85em;
    text-decoration: none;
}

#attachFilesNote {
    color: #B22222;
    font-size: 0.9em;
    font-style: italic;
    margin: 10px 0px 0px 0px;
}

#attachFilesNote span {
    font-weight: bold;
}

.clearFileInput {
    cursor: pointer;
    color: #0000FF;
}

#statistics-results {
    padding-left: 8%;
    overflow-x: auto;
    margin: auto;
}

table#statistics-results__data {
    border-collapse: collapse;
}

#statistics-results__data th,
#statistics-results__data td {
    border: 1px solid #ccc;
    padding: 3px;
}

#statistics-results__data td.count,
#statistics-results__data td.month,
#statistics-results__data td.day {
    text-align: center;
}

#statistics-results__info {
    margin: 0.5rem 0;
    font-size: 16px;
    font-weight: bold;
}

.statistics_msg {
    padding: 0 0 10px 10px;
}

.config-item {
    width: 100%;
}

.config-item .config-item--desc {
    color: #1C39BB;
    font-size: 0.9em;
    font-style: italic;
}

.config-item .config-item--name {
    display: inline-block;
    width: 25%;
}

.config-item .config-item--value {
    display: inline-block;
}

#updated {
    bottom: 0;
    font-size: 80%;
    color: #666666;
}

.hrline {
    border-top: #b3b1b1 solid 1px;
}

#appealTable #asdReasonInfo table {
    border-spacing: 0px;
    margin: -1px;
}

#appealTable #asdReasonInfo .full-color2 {
    background-color: #f2f3f3;
    border-top: none;
}

#appealTable #asdReasonInfo #info-health {
    font-size: 0.8rem;
    padding: 0.3rem
}

#appealTable #asdReasonInfo #info-health div:first-of-type {
    padding-bottom: 1rem;
}

.appeal-comment textarea {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
}

.title td {
    padding-left: 0;
}

.error-msg div {
    padding-bottom: 0.3rem;
    font-size: 1rem;
}

#statistics-display div {
    margin-bottom: 0.5rem;
}

#statistics-display label {
    padding-left: 0.4rem;
}

#statistics-range {
    border-top: 1px solid #ccc;
    padding-top: 0.5rem;
    margin: 1.5rem 0
}

#statistics-range div {
    padding-bottom: 0.5rem;
}

#statistics-range__from-date {
    margin-left: 0.2rem;
}

#statistics-range__to-date {
    margin-left: 1.3rem;
}

#statistics-range__info span {
    color: #db5414;
}